--- |
<div class="entry">
  <h3><%= (from != :post) ? link_to(post.title, :post=>post) : post.title %></h3>
  <div class="meta">
    Posted <%= post.publish_date %>, tagged: <%= tag_links(post).join(', ') %>. <%= haloscan :comments, post.slug %>
  </div>
  <div class="body">
    <%= render :content=>post %>
  </div>
</div>